4

I've been experiencing multiple Openshot crashes in every instance. More than 10, on average per hour of usage. I've googled it and I've seen something about updating "MLT". What is that? And how can I update MLT?

1

MLT is the graphics framework that the current (v1.4) and previous versions of Openshot depend upon for much of its graphical editing capabilities.

Looking at the Openshot forums, they recommend the following PPA if you wish to upgrade the MLT version:

sudo add-apt-repository ppa:sunab/kdenlive-release
sudo apt-get update && sudo apt-get upgrade

Likewise, you could/should also consider the latest recommended Openshot version (at the time of writing this - v1.4.2) if its not already installed.

Again, the Openshot maintainers have a PPA for this:

sudo add-apt-repository ppa:openshot.developers/ppa
sudo apt-get update && sudo apt-get upgrade

Do remember the following important information about PPAs.

  • 1
    Your answer is helpful, thanks, but after those updates, Openshot crashes just as often. Almost every minute, on average. – Gonzoza Apr 11 '12 at 15:27
  • Is it crashing during exporting as per (openshotusers.com/forum/…)? - it could be a mismatched codec issue. – fossfreedom Apr 11 '12 at 15:31
  • openshotusers.com/forum/viewtopic.php?f=12&t=758 <-- It says I need those dependencies, but I have no idea how to check or install them. Help? – Gonzoza Apr 11 '12 at 15:40
  • ... for this sort of issue I have found the openshot forum themselves extremely helpful and knowledgable. The developers themselves often answer the questions. when posting, first look at the last post by cenwen here (openshotusers.com/forum/…) since this is the sort of information they require to diagnose the crashes. – fossfreedom Apr 11 '12 at 15:44

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.